<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>tabular-data-widget-common-event contains events that are common to all widgets in tabular data manager</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-widget-common-event</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>tabular-data-widget-common-event contains events that are common to all widgets in tabular data manager</Description>
				<Name>tabular-data-widget-common-event</Name>
				<Version>1.9.0-4.2.0-125988</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-widget-common-event</artifactId>
					<version>1.9.0-4.2.0-125988</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-widget-common-event-1.9.0-4.2.0-125988.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


